Intrusion Prevention

HPE.Intelligent.Management.Center.DBman.Command.Injection

Description

This indicates an attack attempt to exploit a Command Execution vulnerability in dbman component of HPE Intelligent Management Center.
The vulnerability is due to improper validation of dbman request parameters in the application. A remote attacker may be able to exploit this to execute arbitrary command within the context of the process, via a crafted dbman request.

Affected Products

HP Intelligent Management Center prior to 7.3 E0504P04

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03746en_us

CVE References

CVE-2017-5820 CVE-2017-5821